HTML {
 	scrollbar-face-color: #000066;
 	scrollbar-base-color: #000066;
 	scrollbar-highlight-color: #000066;
 	scrollbar-shadow-color: #000066;
 	scrollbar-arrow-color: #FFFFFF;
 	scrollbar-track-color: #98C4E1;
 	scrollbar-3dlight-color: #000066;
 	scrollbar-darkshadow-color: #000066;
}
	
body {
	background-color: #98C4E1;
	color: #000066;
	margin:0px 0px 0px 0px;
	font:11px georgia, verdana, arial, sans-serif;
	background-image: url(http://www.daisydo.com/skins/nav/skin10/bg.jpg);
	background-repeat: repeat-x;
 	}
 	


h2	{
	font:12px verdana, arial, sans-serif;
	font-weight: bold;
	color: #000066;
	text-align: left;
 	}  
 p {
	font:11px georgia, verdana, arial, sans-serif;
	background: transparent;
	line-height: 130%;
	}
 
 
A { color: #FFFFFF; text-decoration: underline; font-size:11px; }
A:link { color: #FFFFFF; text-decoration: underline; font-size:11px; }
A:active { color: #FFFFFF; text-decoration: underline;  font-size:11px; }
A:hover { color: #333399; text-decoration: none; font-size:11px;  }

.comments-body A { color: #D83E9E; text-decoration: underline; font-size:11px; }
.comments-body A:link { color: #D83E9E; text-decoration: underline; font-size:11px; }
.comments-body A:active { color: #D83E9E; text-decoration: underline;  font-size:11px; }
.comments-body A:hover { color: #D83E9E; text-decoration: none; font-size:11px;  }

#left{
	position:absolute;
	top:0px;
	left:0px;
	height: 650px;
	width: 218px;
	background-image: url(http://www.daisydo.com/skins/nav/skin10/left.jpg);
	background-repeat: no-repeat;
	}	
.side2 {
	padding-left: 10px;
	padding-right: 20px;
	padding-top: 60px;
	}
	
#top1 {
	position:absolute;
	top:0px;
	left:218px;
	width:532px;
	height: 130px;
	}	

#top2 {
	position:absolute;
	top:130px;
	left:218px;
	width:532px;
	height: 130px;
	}
	
#top3 {
	position:absolute;
	top:250px;
	left:218px;
	width:532px;
	height: 250px;
	}


#blog { 
	position: absolute;
	top: 250px;
	left: 250px;
	width: 400px;
	background: transparent;
	padding-left: 10px;
	padding-right: 10px;

	}

.blogbody {
	color: #000066;
	font:11px georgia, verdana, arial, sans-serif;
	text-align: left;
	background-color: transparent;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 4px;
        line-height: 130%;
        }
        	
.bloghead {
	font:12px georgia, verdana, arial, sans-serif;
	font-weight: bold;
	color: #34477F;
	border-bottom: 1px dotted #34477F;
	border-bottom: 1px dotted #34477F;
	text-align: left;
	padding-bottom: 3px;

 	}
	   
.title	{
	font:13px georgia, verdana, arial, sans-serif;
	font-weight: bold;
	color: #34477F;
	text-align: left;
	padding-top: 5px;

 	} 
 	
.sidetitle	{
	font:11px georgia, verdana, arial, sans-serif;
	font-weight: bold;
	color: #464646;
 	}
 
.blogfoot {
      	font:11px georgia, verdana, arial, sans-serif;
	font-weight: normal;
	color: #000066;
	border-top: 1px dotted #000066;
	padding-top: 4px;
	text-align: left;
	margin-bottom: 20px;
	
	}
 
 .posted {
       	font:11px georgia, verdana, arial, sans-serif;
 	font-weight: normal;
 	color: #000066;
 	text-align: left;
 	margin-bottom: 10px;
	}
 
.date   {
 	font:12px georgia, verdana, arial, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	padding-bottom: 4px;
	}
 
#menu  {
	color: #000000;
	font:11px georgia, verdana, arial, sans-serif;
	text-align: left;
	line-height: 140%;	
	}

 #blog-comments { 
	position: absolute;
	top: 35px;
	left: 0px;
	width: 400px;
	background: transparent;
	padding-left: 0px;
	padding-right: 0px;

	}
.comments-body {
	font:11px georgia, verdana, arial, sans-serif;
	font-weight:normal;
	line-height:120%;
	text-align:left;
	color:#000066;
	background-color: #DAF3F7;
	padding:10px;		
	margin:10px;

	}
.comments-main {
	font:11px verdana, arial, sans-serif;
	font-weight:normal;
	line-height:120%;
	text-align:left;
	color:#FFFFFF;
	background-color: #D83E9E;
	border: 1px solid #000000; 
	padding:10px;		
	margin:10px;

	}		

.comments-post {
	font:11px georgia, verdana, arial, sans-serif;
	font-weight:normal;
	text-align: right;
	color:#FFFFFF;
	border-top: 1px solid #FFFFFF; 
	padding-top: 5px;
	}	

		
.comments-head	{ 
	font:12px georgia, verdana, arial, sans-serif; 
	font-weight:bold;
	text-align: left;
	color:#000066;
	border-bottom:1px solid #000066;  		
	padding:10px;		
	margin:10px;
	}		


.trackback-url {
	font:11px georgia, verdana, arial, sans-serif;
	font-weight:normal;
	line-height:120%;
	text-align:left;
	color:#000066;
	background-color: #DAF3F7;
	border: 1px solid #000066;
	padding:10px;		
	margin:10px;

	}


.trackback-body {
	font:11px georgia, verdana, arial, sans-serif;
	font-weight:normal;
	line-height:140%;
	text-align:left;
	color:#000066;
	background-color: #DAF3F7;
	border: 1px solid #000066; 
	padding:10px;		
	margin:10px;

       	}		

.trackback-post {
	font:11px  georgia, verdana, arial, sans-serif;
	color:#000066;
	background-color: transparent;
	font-size:10px;
	font-weight:normal;
	margin: 5px;
	}	


input, select, checkbox, option, textarea {
	font:11px  georgia, verdana, arial, sans-serif;
	font-weight: normal;
	color: #000066; 
	border: 1px solid #000066; 
	background:#DAF3F7;
	}

blockquote { 
	font:11px georgia, verdana, arial, sans-serif; 
	line-height:140%; 
	margin: 10px 10px 10px 10px;
	padding: 5px;
	color: #000066; 
	background:#DAF3F7;
	}

#banner-commentspop {
	font:12px verdana, arial, sans-serif; 
	font-weight:bold;
	color: #000066;
	border-bottom:1px solid #000066;  		
	background:transparent;
	padding:10px;		
	margin:10px;
	}

